@font-face {
  font-family: RalewayMedium;
  src: url(../fonts/Raleway-Medium.ttf);
  font-weight: 500;
}

@font-face {
  font-family: RalewayBold;
  src: url(../fonts/Raleway-Bold.ttf);
  font-weight: bold;
}

@font-face {
  font-family: Raleway;
  src: url(../fonts/Raleway-Regular.ttf);
  font-weight: normal;
}

body {
  font-family: Raleway;
  font-size: 1rem;
  color: #000000;
  padding: 0;
  margin: 0;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

}

.font-family-work-sans {
  font-family: 'Work Sans', sans-serif;
}

.font-weight-semi-bold {
  font-weight: 600;
}

.font-weight-bold {
  font-family: RalewayBold;
}

.font-weight-medium {
  font-family: RalewayMedium;
}

.col-lg-12-5 {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

@media (min-width: 576px) {
  .col-sm-12-5 {
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
  }
}

@media (min-width: 768px) {
  .col-md-12-5 {
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
  }
}

@media (min-width: 992px) {
  .col-lg-12-5 {
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
  }
}

@media (min-width: 1200px) {
  .col-xl-12-5 {
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
  }
}

.z-index {
  z-index: 1;
}

.section_primary {
  display: none;
}

.section_primary.open {
  display: block;
}



button.arrow-next {
  right: 20px;
}

button.arrow-prev {
  left: 20px;
}

.title-th.height-xs {
  height: 89px !important;
}

.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
.show>.btn-secondary.dropdown-toggle,
.btn-secondary:hover {
  color: #ffffff !important;
  background-color: #fb6100;
  border-color: #fb6100;
}

.btn-secondary {
  color: #000000 !important;
  background-color: transparent;
  border-color: #000;
  border-radius: 2.5rem;
  width: 100%;
  padding: 0.6rem 0;
  border-width: 2px;
  font-size: 1.2rem;
  font-family: JETSansDigital-Bold;
}

.container-custom-top-three a {
  text-decoration: none;
}

.rounded-left {
  border-top-left-radius: 1rem !important;
  border-bottom-left-radius: 1rem !important;
}

.rounded-right {
  border-top-right-radius: 1rem !important;
  border-bottom-right-radius: 1rem !important;
}

.white-space-nowsrap {
  white-space: nowrap;
}

.img-contain {
  background-size: contain !important;
}

.line-height-1 {
  line-height: 1;
}

.line-height-1-4 {
  line-height: 1.4;
}

.line-height-0-5 {
  line-height: 0.8;
}

.fa-solid {
  font-size: 1.6rem;
}

.small,
small {
  font-size: 83%;
  font-weight: 600;
}

#the-uk-most-popular-of-2022 a {
  text-decoration: none;
}

#the-uk-most-popular-of-2022 a:hover {
  text-decoration: underline;
  color: #ff8000;

}

.text-ellipsis {
  overflow: hidden;
  text-overflow: ellipsis;
  width: 150px;
  display: inline-block;
  line-height: 29px;
  vertical-align: middle;
}


.dataTables_length,
.dataTables_paginate {
  display: none;
}



.border-orange {
  border: 6px solid #ee872a !important;
  border-radius: 80px;
}

.bg-grey {
  background-color: #f5f3f1;
}

.bg-grey-dark {
  background-color: #efedea;
}

.bg-light {
  background-color: #f3fcff!important;
}

.rounded-lg {
  border-radius: 0.5rem;
}

.rounded-xl {
  border-radius: 2.5rem;
}

.rounded-xs {
  border-radius: 0.3rem;
}

.h-95 {
  height: 95%;
}

.border {
  border: 1px solid #fa691b !important;
}


.fa-2x {
  font-size: 1.7rem;
  vertical-align: middle;
}

.bg-gray {
  background-color: #f7f7f7;
}

.text-dark {
  color: #000000 !important;
}


.scroll-overflow {
  width: 100%;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
}

.tooltip.show {
  opacity: 1;
}

.line-height-1 {
  line-height: 1 !important;
}


.overflow-hidden {
  overflow: hidden;
  position: relative;
}

a {
  color: #3fa9f5;
  text-decoration: none;
  -webkit-text-decoration-skip: objects;

}

a:hover {
  color: #3fa9f5;
  text-decoration: underline;
}

/* Typography */

.font-weight-bold {
  font-weight: 800 !important;
}

.font-weight-semi-bold {
  font-weight: 600 !important;
}


.font-weight-extra-bold {
  font-weight: 900 !important;
}

.font-style-italic {
  font-style: italic;
}

.header {
  background: url(../images/bg-shape.svg) no-repeat bottom;
  background-size: cover;
}

.header::before {
  content: "";
  position: absolute;
  right: inherit;
  bottom: -4px;
  right: -261px;
  left: 0;
  width: 105px;
  height: 51px;
  margin: auto;
  background-image: url(../images/header-image.jpg);
  background-size: contain;
  background-repeat: no-repeat;
  z-index: 1;
  display: none;
}

/*.header::after {*/
/*  content: "";*/
/*  position: absolute;*/
/*  right: inherit;*/
/*  bottom: 0;*/
/*  right: 0;*/
/*  width: 383px;*/
/*  height: 0;*/
/*  background-image: url(../images/bg-shape.svg);*/
/*  background-repeat: no-repeat;*/
/*  background-position: center;*/
/*  background-size: cover;*/
/*}*/

  .header::after {
    bottom: 0;
    right: 0;
    width: 100%;
    height: 460px;
    left: 0;
    margin: auto;
  }

.content-bottom {
  position: absolute;
  bottom: 0px;
  left: 0;
  right: 0;
}

.bg-pink-light {
  background-color: #fbcce8;
}

.text-blue-dark {
  color: #0a0935;
}

.text-blue-lighter {
  color: #3fa9f5;
}


.bg-blue-dark {
  background-color: #0a0935;
}


.text-orange {
  color: #f68c2a;
}

.bg-blue {
  background-color: #3fa9f5;
}

.bg-blue-light {
  background-color: #ceecfd;
}

.bg-green-light {
  background-color: #f2fdff;
}

.text-grey {
  color: #585858 !important;
}

.bg-orange {
  background-color: #ff8000 !important;
}

.bg-orange-dark {
  background-color: #fb6100 !important;
}

.text-orange {
  color: #ff8000;
}

.bg-dark {
  background-color: #000000 !important;
}

.bg-dark-blue {
  background-color: #0a0935 !important;
}

.rounded {
  border-radius: 10px !important;
}



.img-square {
  padding-bottom: 70%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.table-image {
  padding-bottom: 50%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  left: 0;
}

#carousel .img-square,
#carousel-2 .img-square {
  padding-bottom: 70%;
}

.img-long {
  padding-bottom: 132%;
}

.img-square-small {
  padding-bottom: 88%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.img-thumb {
  max-width: 290px;
  margin: 0;
}

.margin-top {
  margin-top: -43px;
}

.title-th {
  display: flex;
  height: 98px;
  align-self: center;
  justify-content: center;
}

#methodology a {
  color: #3fa9f5;
  text-decoration: none;
}

.footer a {
  color: #3fa9f5;
  text-decoration: underline;
}

.position-sticky {
  top: 0;
  z-index: 1000;
  width: 100%;
}
.position-sticky {
  position: -webkit-sticky!important;
  position: sticky!important;
}

.rank-city {
  height: 42px;
  width: 42px;
  line-height: 42px;
  border-radius: 50%;
}

.rank-oval {
  background-color: #fff;
  margin: auto;
  height: 38px;
  width: 38px;
  font-size: 1.4rem;
  line-height: 36px;
  border-radius: 50%;
  text-align: center;
  position: absolute;
  font-weight: bold;
  left: 22px;
  top: 10px;
}

.rank {
  background-color: #ff8b00;
  margin: auto;
  height: 32px;
  width: 32px;
  line-height: 32px;
  color: #0a0935;
  display: inline-block;
  border-radius: 50%;
  font-weight: bold;
  font-size: 1.1rem;
}


.rank span {
  font-size: 1.1rem;
}

.lead {
  font-size: 1.3rem;
  font-weight: 400;
}


.display-4 {
  font-size: 1.1rem;
}

.h5,
h5 {
  font-size: 1rem;
  line-height: 1.2;
}

.icon-th i {
  font-size: 1.3rem;

}

.heading-holder {
  text-align: center;
  font-weight: 400;
  position: relative;
  white-space: nowrap;
  padding: 0;
  min-width: 140px;
  height: 68px;
  display: flex;
  align-items: center;
  background-color: #0a0935;
  font-weight: bold;
}

.table .heading-holder .white-sorting-icons i {
  color: white;
}
.table .heading-holder .sorting-icons i {
  font-size: 0.75rem !important;
  line-height: 26px;
  margin: auto;
  height: 26px;
  width: 26px;
  border-radius: 50%;
  text-align: center;
}

.table-title .dark-sorting-icons i, .table .sorting_desc .heading-holder .table-title .dark-sorting-icons i {
  color: #000000;
}

.table .heading-holder .dark-sorting-icons i {
  color: #000000;
  background-color: #ffffff;
}

.heading-holder .table-title .icon-block {
  position: relative;
  display: block;
  margin: auto;
  line-height: 37px;
  font-size: 1.5rem;
  height: 63px;
  width: 55px;
  text-align: center;
  top: -33px;
  background-color: #ff8b00;
  color: #000000;
}

.table tr th:first-child .heading-holder {
  border-top-left-radius: 13px;
  min-width: 75px;
}

.table tr th:last-child .heading-holder {
  border-top-right-radius: 13px;
}

.table tr td:first-child .td-simulate {
  margin: auto;
  line-height: 33px;
}

.table tr td:last-child .td-simulate {
  margin-right: 0;
}


.sorting-icons {
  text-align: center;
  font-size: 1rem;
  color: #000000;

}

.control_lenght {
  background-color: #0a0935;
  color: #ff8b00;
  text-decoration: none;
  border: 1px solid #0a0935;
  padding: 0.5rem 3.8rem;
  border-radius: 0.5rem;
  display: inline-block;
  font-size: 1.1rem;
}

.control_lenght:hover {
  background-color: #15145b;
  color: #ff8b00;
  text-decoration: none;
  border: 1px solid #0a0935;
}

.table thead th {
  vertical-align: bottom;
  border-bottom: 0px solid transparent;
  padding-bottom: 0px !important;
  font-size: 1rem;
}

.dataTables_wrapper .row {
  margin-right: 0px;
  margin-left: 0px;
}


.dataTables_wrapper .col-6,
.dataTables_wrapper .col-12,
.dataTables_wrapper .col-sm-12 {
  padding-right: 0px;
  padding-left: 0px;
}

.sorting .fa-sort-up,
.sorting .fa-sort-down {
  display: none;
}

.sorting_asc .fa-sort-up,
.sorting_asc .fa-sort {
  display: none;
}

.sorting_desc .fa-sort-down,
.sorting_desc .fa-sort {
  display: none;
}


.table td,
.table th {
  vertical-align: middle;
  text-align: center;
  padding: 0;
}


table.dataTable {
  margin-top: 0px !important;
  margin-bottom: 0px !important;
  border-collapse: collapse !important;

}

table.dataTable td.dataTables_empty,
table.dataTable th.dataTables_empty {
  text-align: center;
  padding: 50px;
}


div.dataTables_wrapper div.dataTables_filter {
  text-align: right;
  display: none;
}

table.dataTable thead .sorting:before,
table.dataTable thead .sorting:after,
table.dataTable thead .sorting_asc:before,
table.dataTable thead .sorting_asc:after,
table.dataTable thead .sorting_desc:before,
table.dataTable thead .sorting_desc:after,
table.dataTable thead .sorting_asc_disabled:before,
table.dataTable thead .sorting_asc_disabled:after,
table.dataTable thead .sorting_desc_disabled:before,
table.dataTable thead .sorting_desc_disabled:after {
  display: none;
}

table.dataTable thead>tr>th.sorting_asc,
table.dataTable thead>tr>th.sorting_desc,
table.dataTable thead>tr>th.sorting,
table.dataTable thead>tr>td.sorting_asc,
table.dataTable thead>tr>td.sorting_desc,
table.dataTable thead>tr>td.sorting {
  padding-right: 0px;
  padding-left: 0px;
  position: relative;
}

.table th {
  color: #333333;
  font-size: 1rem;

  border-top: 0;
}

.table tr {
  background-color: white;
}

.table tr:first-child td {
  border-top: 3px solid black;
}

.table td {
  border-top: 1px solid black;
  color: #000000;
  font-size: 1rem;

}



.table tr:last-child td {
  border-bottom: 1px solid black;
}

.table tr td.sorting_1 .td-simulate {
  font-weight: 800;
  color: #0a0935;
}

.table tr .td-simulate span {
  line-height: 30px;
}

.table td .td-simulate {
  display: block;
  font-weight: 400;
  line-height: 40px;
  margin: 0 4px;
  font-size: 1rem;
}

/**** Headings ******/
.display-2 {
  font-size: 2.5rem;
}

.display-3 {
  font-size: 2.2rem;
}


.footer p {
  color: black;
}


.methodology a {
  color: #0000ee;
  text-decoration: underline;
}

.footer-logo {
  min-width: 239px;
  max-width: 200px;
}

.h3,
h3 {
  font-size: 1.5rem;
  line-height: 1.2;
}


.h2,
h2 {
  font-size: 1.6rem;
  line-height: 1.2;
}

.h4,
h4 {
  font-size: 1.25rem;
}

.display-1 {
  font-size: 3rem;
}

.white-space-nowrap {
  white-space: nowrap;
}

.text-ellipsis {
  width: 200px;
}

.container-custom,
.container-custom-top-three,
.container-custom-top-five,
.container-custom-table {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.zebec {
  background-size: 94%;
  background-position: 9px -40px;
}

.buttons-section a.active {
  color: #0a0935 !important;
}

.buttons-section a.section-link:hover, .buttons-section a.section-link.active {
  background-color: #ff8b00;
}

.buttons-section a.section-link.active::before, .buttons-section a.section-link:hover::before {
  position: absolute;
  content: "";
  left: 0;
  right: 0;
  bottom: -12px;
  margin: auto;
  width: 0;
  height: 0;
  border-left: 13px solid transparent;
  border-right: 13px solid transparent;
  border-top: 13px solid #ff8b00;
}

@media (min-width: 576px) {

  .display-1 {
    font-size: 2.8rem;
  }

  .h4,
  h4 {
    font-size: 1.4rem;
  }

  .table-image {
    left: -5%;
  }

  .h3,
  h3 {
    font-size: 2rem;
  }

  .display-4 {
    font-size: 2.5rem;
  }

  .display-3 {
    font-size: 4.7rem;

  }


}

@media (min-width: 768px) {


  .display-1 {
    font-size: 3.7rem;
  }

  .container-custom,
  .container-custom-top-three {
    max-width: 720px;
  }

  .h2,
  h2 {
    font-size: 1.9rem;
  }

  .h3,
  h3 {
    font-size: 1.6rem;
  }

  .h4,
  h4 {
    font-size: 1.4rem;
  }

  .header .h4,
  .header h4 {
    font-size: 1.2rem;
  }

  .display-4 {
    font-size: 2rem;
  }


  .display-3 {
    font-size: 3.3rem;
  }

  .table-image {
    left: -13%;
  }

  .divider {
    margin-left: 0;
  }

  .fa-2x {
    font-size: 2.5rem;
  }

  .container-custom-table,
  .container-custom-top-five {
    max-width: 720px;
  }

  .header::before {
    width: 430px;
    height: 260px;
    bottom: 38px;
    left: 250px;
    display: block;
  }

  .header::after {
    width: 780px;
    height: 91px;
  }

  .title-th.height-xs {
    height: 50px !important;
  }

}


@media (min-width: 992px) {

  .container-custom-top-three {
    max-width: 960px;
  }

  .title-th.height-xs {
    height: 80px !important;
  }

  .title-th {
    height: 64px;
  }

  .btn-secondary {
    width: 275px;
  }

  .container-custom,
  .container-custom-top-five {
    max-width: 960px;
  }

  .display-4 {
    font-size: 2.2rem;
  }

  .table-image {
    left: -19%;
  }

  .h3,
  h3 {
    font-size: 2.5rem;

  }

  .img-square {
    padding-bottom: 100%;
  }

  .buttons-section a.section-link {
    width: 172px;
  }

  .white-space-nowrap {
    white-space: nowrap;
  }

  .lead {
    font-size: 1.3em;
  }

  .h2,
  h2 {
    font-size: 2.125rem;
    line-height: 1.2;
  }

  .display-3 {
    font-size: 4.5rem;
  }

  .h4,
  h4 {
    font-size: 1.5rem;
  }


  .h3,
  h3 {
    font-size: 1.8rem;
  }

  .display-2 {
    font-size: 7rem;
    font-weight: 300;
    line-height: 1;
  }

  .display-1 {
    font-size: 4.9rem;
  }

  .lead {
    font-size: 1.1em;

  }

  .modal-dialog {
    max-width: 743px;
  }

  .container-custom-table {
    max-width: 927px;
  }

  .header::before {
    width: 430px;
    height: 350px;
    bottom: 45px;
    left: 230px;
  }


  .header::after {
    bottom: 0;
    right: 0;
    width: 1016px;
    height: 135px;
  }
}

@media (min-width: 1200px) {

  .h5,
  h5 {
    font-size: 1.4rem;
  }

  .container-custom-top-three {
    max-width: 1150px;
  }

  button.arrow-next {
    right: -47px;
  }

  button.arrow-prev {
    left: -47px;
  }

  #carousel-arrows,
  #carousel-arrows-2 {
    display: none;
  }

  .header::before {
    width: 500px;
    height: 450px;
    bottom: 65px;
    left: 374px;
  }

  .lead {
    font-size: 1em;
  }

  .container-custom-table {
    max-width: 1150px;
  }


  .buttons-section a.section-link {
    width: 210px;
  }


  .container {
    max-width: 1130px;
  }

  .container-custom {
    max-width: 1105px;
  }

  .header.h3,
  .header h3 {
    font-size: 2.2rem;
  }

  .h4,
  h4 {
    font-size: 1.7rem;
  }


  .display-1 {
    font-size: 6.1rem;
  }

  .display-3 {
    font-size: 5.75rem;
  }

  .h2,
  h2 {
    font-size: 2.4rem;

  }

  .display-2 {
    font-size: 5rem;
    line-height: 1;

  }


  #svg-container {
    position: relative;
  }

  .map-controls-inner {
    width: 315px;
  }

  .h3,
  h3 {
    font-size: 2.4rem;
  }

  .btn-secondary {
    width: 225px;
  }

  #carousel-2 .h5,
  #carousel-2 h5 {
    font-size: 1.3rem;
    line-height: 1;
  }

  .text-ellipsis {
    width: 189px;
  }

  .container-custom-top-five {
    max-width: 1180px;
  }

  .container-custom-top-five h3,.container-custom-top-five .h3 {
    font-size: 2rem;
  }
}

@media (min-width:1400px) {
  #data_vegan_meal tr th:nth-child(2) .heading-holder {
    min-width: 700px;
  }

  .text-ellipsis {
    width: 100px;
  }

  .heading-holder {
    min-width: 150px;
  }

  .header::before {
    width: 570px;
    height: 500px;
    bottom: 85px;
    left: 500px;
  }

  .display-4 {
    font-size: 3rem;
  }

  .display-3 {
    font-size: 6.3rem;
  }

  .container-custom-top-three {
    min-width: 1392px;
  }

  button.arrow-next {
    right: -65px;
  }

  button.arrow-prev {
    left: -65px;
  }


  #svg-container {
    width: 100%;
    height: 850px;
  }

  .lead {
    font-size: 1.4em;
  }

  .container-custom-table {
    max-width: 1346px;
  }

  .text-ellipsis {
    width: 187px;
  }

  .container {
    max-width: 1320px;
  }

  .container-custom {
    max-width: 1253px;
  }

  .header::after {
    bottom: 0;
    right: 0;
    width: 100%;
    height: 460px;
    left: 0;
    margin: auto;
  }

  .header .h4,
  .header h4 {
    font-size: 1.8rem;
  }
}

@media (min-width: 1600px) {
  .container-custom-top-three {
    min-width: 1409px;
  }

  .container-custom-top-five {
    max-width: 1458px;
  }

  button.arrow-next {
    right: -59px;
  }

  button.arrow-prev {
    left: -59px;
  }

  #map_svg,
  #svg-container {
    width: 127%;
    height: 600px;
  }

  .container-custom {
    max-width: 1480px;
  }

  .header::before {
    width: 555px;
    height: 491px;
    bottom: 75px;
    left: 460px;
  }

}

@media (min-width: 2200px) {
  .header.py-lg-4 {
    padding-top: 3.5rem !important;
    padding-bottom: 3.5rem !important;
  }

  .header::after {
    width: 2552px;
    height: 611px;
  }
}



